
Figure - Bug #118320
【AF】【EVT3】【AUDIO】副屏微信通话中，在副屏上调整音量大小不会同步到中控（副屏未通话的情况下
可同步到中控）
2023-05-27 19:43 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305270101

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 在副屏VOIP时，不同步当前音量到中控

Description

前置条件：

副屏与中控连接，网络正常

【测试步骤】

副屏在微信语音通话中，进入控制中心设置音量大小。查看中控媒体音量大小

【预期结果】

中控的媒体音量大小与副屏设置音量大小一致

【测试结果】

中控的媒体音量大小与副屏设置音量大小不一致

备注：中控上设置副屏查看音量大小一致。副屏未通话的情况下设置也一致

History

#1 - 2023-05-29 11:21 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to INVALID

- Root cause set to 在副屏VOIP时，不同步当前音量到中控

Hi 永红

根据音量策略，当前副屏VOIP的音量由中控的通话音量控制，

副屏的音量调节为媒体音量调节，

根据prd的内容，在副屏VOIP时，不同步当前音量到中控。

该问题不是bug，请关闭，谢谢！

#2 - 2023-05-29 13:39 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

5.29

确为正常现象

#3 - 2023-05-29 13:39 - CD TEST-方永红
- Status changed from VERIFIED to CLOSED
